Subject: ZINDO with point charges included

From: Lorant Janosi <lj8q5[at]mizzou.edu>
Date: Thu, 04 Dec 2003 20:36:56 -0600

Dear CCL's,

I would like to do some ZINDO calculations on a system that has point 
charges included. Does anyone know a software that does that, because I 
know gaussian 98/03 cannot do this (I tried & does not work; g03 is 
specifiying that this is not possible, too).
Or, how could I do some other semiempirical calculations of excited 
states on a system with point charges?

Thanks a lot.
Lori.

-- 
Lorant Janosi
Department of Physics and Astronomy
University of Missouri-Columbia

email: lj8q5[at]mizzou.edu